<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.cwm.plugin.common.U.v com.intellij.cwm.plugin.common.U.S U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.v com.intellij.cwm.plugin.common.U.S U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.a a(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.a a(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.s s(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.s s(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.W com.jetbrains.codeWithMe.f.UJ U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.W com.jetbrains.codeWithMe.f.UJ U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.c c(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.c c(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.P com.jetbrains.codeWithMe.f.B U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.P com.jetbrains.codeWithMe.f.B U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.I com.jetbrains.codeWithMe.f.UE U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.I com.jetbrains.codeWithMe.f.UE U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.R R(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.R R(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.A A(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.A A(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.v v(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.v v(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.R TResponse U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.R TResponse U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.K com.jetbrains.codeWithMe.f.U1 U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.K com.jetbrains.codeWithMe.f.U1 U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.V com.intellij.cwm.plugin.common.U.S U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.V com.intellij.cwm.plugin.common.U.S U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.M">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.M">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.Q">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.Q">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.O">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.O">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.N">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.N">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.E">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.E">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.C">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.C">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.B">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.B">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.G">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.G">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.Z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.Z">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.T">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.T">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.k">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.k">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.j">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.j">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.p">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.p">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.n">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.n">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.i">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.i">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.g">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.g">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.f">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.f">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.u">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.u">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.t">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.t">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.x">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.x">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.V V(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.V V(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.W W(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.W W(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.a com.jetbrains.codeWithMe.f.Ud U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.a com.jetbrains.codeWithMe.f.Ud U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.l com.intellij.cwm.plugin.common.U.S U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.l com.intellij.cwm.plugin.common.U.S U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.l l(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.l l(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.o com.intellij.cwm.plugin.common.U.S U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.o com.intellij.cwm.plugin.common.U.S U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.m U">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.m U">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.I I(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.I I(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.o o(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.o o(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.K K(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.K K(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.L TResp U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.L TResp U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.A com.jetbrains.codeWithMe.f.UK U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.A com.jetbrains.codeWithMe.f.UK U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.L L(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.L L(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.c com.jetbrains.codeWithMe.f.W U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.c com.jetbrains.codeWithMe.f.W U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.s com.intellij.cwm.plugin.common.U.S U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.U.s com.intellij.cwm.plugin.common.U.S U(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
</root>
